function showMesh(Points,Facets,Normals)
%
%showMesh(Points,Facets,Normals)


% colormap(jet)
colormap(gray)

I = rand(1,4) * [ones(1,length(Normals));Normals];
h = patch('Vertices',Points','Faces',Facets',...
    'FaceColor','interp','EdgeColor','interp','MarkerFaceColor','auto',...
    'MarkerEdgeColor','auto','FaceVertexCData',I');
set(gca,'YDir','reverse')
axis equal
axis xy
axis off
